Subject: [Austin] Is this your System @ Home? (RR users only)

From: Brian Allgyer <[email-masked]>
Date: Thu, 5 Feb 2004 09:34:54 -0600

Someone from the Austin Offices home system is still infected with a 
Virus, would everyone please take sometime today & check to see if this 
is your systems....  The systems is flooding our mail-server with 
relays to other people.

Thanks,
Brian

Begin forwarded message:

> From: Brian Allgyer <brian>
> Date: February 5, 2004 9:25:25 AM CST
>
> Feb  4 23:23:45 hermes sendmail[27198]: i155NjPU027198: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  4 23:23:45 hermes sendmail[27198]: i155NjPU027198: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  4 23:29:18 hermes sendmail[27275]: i155TIPU027275: 
> ruleset=Check_Subject, arg1=Hi, relay=cs24310-116.austin.rr.com 
> [24.243.10.116], reject=553 5.0.0 This message is most likely a 
> Virus,it is blocked by this host due to the subject line Hi.
> Feb  4 23:29:19 hermes sendmail[27275]: i155TIPU027275: 
> from=<[email-masked]>, size=31372, class=0, nrcpts=1, 
> msgid=<[email-masked]>, 
> proto=ESMTP, daemon=MTA, relay=cs24310-116.austin.rr.com 
> [24.243.10.116]
> Feb  4 23:58:20 hermes sendmail[27771]: i155wKPU027771: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  4 23:58:20 hermes sendmail[27771]: i155wKPU027771: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 00:27:28 hermes sendmail[28382]: i156RRhi028382: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 00:27:28 hermes sendmail[28382]: i156RRhi028382: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 00:27:33 hermes sendmail[28383]: i156RXhi028383: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 00:27:33 hermes sendmail[28383]: i156RXhi028383: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 00:32:21 hermes sendmail[28537]: i156WHhi028537: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 00:32:21 hermes sendmail[28537]: i156WHhi028537: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 00:56:15 hermes sendmail[28860]: i156uEhi028860: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 00:56:15 hermes sendmail[28860]: i156uEhi028860: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 00:59:18 hermes sendmail[28891]: i156xHhi028891: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 00:59:18 hermes sendmail[28891]: i156xHhi028891: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 00:59:23 hermes sendmail[28892]: i156xNhi028892: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 00:59:23 hermes sendmail[28892]: i156xNhi028892: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 01:34:39 hermes sendmail[29474]: i157Ydhi029474: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 01:34:39 hermes sendmail[29474]: i157Ydhi029474: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, 
> proto=ESMTP, daemon=MTA, relay=cs24310-116.austin.rr.com 
> [24.243.10.116]
> Feb  5 01:34:45 hermes sendmail[29475]: i157Yihi029475: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 01:34:45 hermes sendmail[29475]: i157Yihi029475: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, 
> proto=ESMTP, daemon=MTA, relay=cs24310-116.austin.rr.com 
> [24.243.10.116]
> Feb  5 03:50:29 hermes sendmail[2202]: i159oThi002202: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 03:50:29 hermes sendmail[2202]: i159oThi002202: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, 
> proto=ESMTP, daemon=MTA, relay=cs24310-116.austin.rr.com 
> [24.243.10.116]
> Feb  5 03:50:34 hermes sendmail[2212]: i159oYhi002212: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 03:50:34 hermes sendmail[2212]: i159oYhi002212: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, 
> proto=ESMTP, daemon=MTA, relay=cs24310-116.austin.rr.com 
> [24.243.10.116]
> Feb  5 04:34:29 hermes sendmail[3213]: i15AYThi003213: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 04:34:29 hermes sendmail[3213]: i15AYThi003213: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 04:34:35 hermes sendmail[3214]: i15AYZhi003214: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 04:34:35 hermes sendmail[3214]: i15AYZhi003214: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 05:03:25 hermes sendmail[3610]: i15B3Phi003610: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 05:03:25 hermes sendmail[3610]: i15B3Phi003610: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, 
> proto=ESMTP, daemon=MTA, relay=cs24310-116.austin.rr.com 
> [24.243.10.116]
> Feb  5 05:33:18 hermes sendmail[4084]: i15BXHhi004084: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 05:33:18 hermes sendmail[4084]: i15BXHhi004084: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 05:33:23 hermes sendmail[4085]: i15BXNhi004085: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 05:33:23 hermes sendmail[4085]: i15BXNhi004085: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 05:43:52 hermes sendmail[4231]: i15Bhphi004231: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 05:43:52 hermes sendmail[4231]: i15Bhphi004231: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, 
> proto=ESMTP, daemon=MTA, relay=cs24310-116.austin.rr.com 
> [24.243.10.116]
> Feb  5 05:43:57 hermes sendmail[4243]: i15Bhvhi004243: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 05:43:57 hermes sendmail[4243]: i15Bhvhi004243: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, 
> proto=ESMTP, daemon=MTA, relay=cs24310-116.austin.rr.com 
> [24.243.10.116]
> Feb  5 05:56:33 hermes sendmail[4390]: i15BuXhi004390: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 05:56:33 hermes sendmail[4390]: i15BuXhi004390: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 05:56:38 hermes sendmail[4391]: i15Buchi004391: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 05:56:38 hermes sendmail[4391]: i15Buchi004391: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 07:17:46 hermes sendmail[5555]: i15DHkhi005555: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 07:17:46 hermes sendmail[5555]: i15DHkhi005555: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
> Feb  5 07:17:52 hermes sendmail[5557]: i15DHqhi005557: lost input 
> channel from cs24310-116.austin.rr.com [24.243.10.116] to MTA after 
> rcpt
> Feb  5 07:17:52 hermes sendmail[5557]: i15DHqhi005557: 
> from=<[email-masked]>, size=0, class=0, nrcpts=0, proto=ESMTP, 
> daemon=MTA, relay=cs24310-116.austin.rr.com [24.243.10.116]
>